{
    "require": {
        "ifsnop/mysqldump-php": "^2.12",
        "sabre/dav": "^4.6",
        "psr/log": "^1.0",
        "nelexa/zip": "^4.0",
        "symfony/finder": "^5.4.35",
        "symfony/deprecation-contracts": "^2.5.2"
    }
}
